*{
	outline: none;
}
body{
	margin: 0px;
	padding: 0px;
	background: url(../img/body-bg.png) left top repeat-x;
}
a,img{
	vertical-align: top;
}
a img{
	border: none;
}
form{
	margin: 0px;
	padding: 0px;
}

#holder{
	position: relative;
	width: 908px;
	margin: auto;
}
.header{
	position: relative;
	width: 908px;
	height: 61px;
	float: left;
}
.header a{
	display: block;
	width: 349px;
	height: 25px;
	position: absolute;
	left: 25px;
	top: 50%;
	margin-top: -12px;
}
.phone{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4f5a5b;
	position: absolute;
	right: 30px;
	top: 10px;
	background: url(../img/phoneIcon.png) left top no-repeat;
	height: 45px;
	width: 190px;
	text-align: right;
	padding-top: 5px;
}
.nav{
	position: relative;
	width: 908px;
	height: 66px;
	background: url(../img/nav-bg.png) left top no-repeat;
	float: left;
	z-index: 10;
}
.nav ul{
	margin: 0px 0px 0px 33px;
	padding: 0px;
	list-style-type: none;
}
.nav ul li{
	float: left;
	height: 53px;
	background: url(../img/nav-sep-bg.png) left center no-repeat;
	padding: 13px 15px 0px 15px;
	position: relative;
	text-align: center;
}
.nav ul li a{
	display: block;
	float: left;
	text-decoration: none;
	font: 14px AvantGarde-Demi, Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
.nav a:hover{
	color: #5FC5F5;
}
.nav ul li ul{
	position: absolute;
	margin: 0px;
	padding: 10px 20px 6px 20px;
	left: 0px;
	top: 62px;
	background: #0f2146;
	display: none;
	z-index: 10;
}
.nav ul li ul li{
	background: none;
	float: left;
	height: auto;
	padding: 0px 15px 0px 0px;
	margin-bottom: 13px;
}
.nav ul li ul li a{
	height: auto;
	white-space: nowrap;
	font-size: 10px;
}
.nav ul li ul li ul{
	position: absolute;
	left: 103%;
	top: 0px;
}
.text-wrapper{
	position: relative;
	width: 908px;
	float: left;
	background: url(../img/text-wrapper-bg.gif) left top repeat-y;
}
/*.banner{
	position: relative;
	width: 908px;
	height: 297px;
	float: left;
}
.banner img{
	display: block;
	margin: auto;
}*/
.banner{
	position: relative;
	width: 908px;
	height: 297px;
	float: left;
}
#preload{
	position: absolute;
	width: 980px;
	height: 284px;
	float: left;
	left: 0px;
	top: 0px;
}
.outer-bar{
	position: relative;
	width: 100px;
	height: 3px;
	border: 1px solid #dadada;
	left: 50%;
	top: 50%;
	margin: -5px 0px 0px -50px;
	overflow: hidden;
}
.inner-bar{
	position: absolute;
	width: 100%;
	height: 3px;
	background: #dadada;
	left: -100%;
	top: 0px;
}
.banner img{
	position: absolute;
	left: 4px;
	top: 0px;
	display: none;
}
.boxes{
	position: relative;
	width: 908px;
	float: left;
}
.home-box-01{
	position: relative;
	width: 871px;
	height: 165px;
	background: url(../img/home-box-bg-01.jpg) left top no-repeat;
	margin: 0px auto 20px auto;
}
.home-box-02{
	position: relative;
	width: 871px;
	height: 165px;
	background: url(../img/home-box-bg-02.jpg) left top no-repeat;
	margin: 0px auto 20px auto;
}
.boxes h1{
	margin: 0px;
	padding: 0px;
	font: bold 17px "Century Gothic", Arial, Helvetica, sans-serif;
	color: #0f2146;
	text-transform: uppercase;
	height: 25px;
}
.boxes p{
	margin: 0px 0px 7px 0px;
	padding: 0px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4f5a5b;
	line-height: 18px;
}
.boxes ul.home-text{
	margin: 33px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	width: 100%;
}
.boxes ul.home-text li{
	float: left;
	width: 49.5%;
}
.boxes ul.home-text li h1,
.boxes ul.home-text li p{
	margin-left: 125px;
	margin-right: 20px;
	text-align: justify;
}
.boxes ul.home-text li.first h1,
.boxes ul.home-text li.first p{
	margin-left: 108px;
}
.footer{
	position: relative;
	width: 871px;
	height: 61px;
	background: url(../img/footer-bg.png) left top no-repeat;
	margin: 20px 0px 10px 20px;
	float: left;
}
.footer span.copy{
	display: block;
	position: absolute;
	left: 28px;
	top: 24px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #049be4;
}
.footer ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: absolute;
	right: 25px;
	top: 23px;
}
.footer li{
	float: left;
	margin-left: 5px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #0f2146;
}
.footer li span{
	display: block;
	float: left;
	font: 14px AvantGarde-Demi, Arial, Helvetica, sans-serif;
	color: #0f2146;
	margin-top: 5px;
	padding-right: 5px;
}
.footer a{
	text-decoration: none;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #0f2146;
}
.text{
	width: 65%;
	float: right;
	margin-right: 6%;
}
.text h1{
	margin: 60px 0px 0px 0px;
	height: 40px;
}
.text p{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4f5a5b;
	line-height: 18px;
	text-align: justify;
}
.text li{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4f5a5b;
	line-height: 20px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.text h2{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #0f2146;
	text-transform: uppercase;
}
.web{
	text-align: right;
	padding: 10px 20px 20px 0px;
	float: left;
	width:98%;
	display: none;
}
.web a{
	display: block;
	text-decoration: none;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4E4E4E;
}
.web a:hover span{
	color: #ff0000;
}

.sub-nav{
	width: 200px;
	float: right;
	margin-right: 4px;
	margin-top: 100px;
}
.sub-nav ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: right;
}
.sub-nav li{
	/*background: #11254d;*/
	background: #3c578e;
	padding: 10px 7px 6px 7px;
	margin-bottom: 1px;
	width: 180px;
	text-align: center;
	line-height: 15px;
}
.sub-nav li a{
	text-decoration: none;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #fff;
}
.sub-nav li:hover a{
	color: #0099FF;
}
#sub-nav-active{
	background: none;
}
#sub-nav-active a{
	/*color: #11254d;*/
	color: #3c578e;
}
.text ul.faq{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.text ul.faq li h3{
	margin: 0px 0px 5px 0px;
	padding: 0px;
	line-height: 18px;
}
.text ul.faq li h3 a{
	text-decoration: none;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #0000ff;
}
.text ul.faq li{
	margin-bottom: 15px;
}
.text ul.faq li p{
	display: none;
}

/* Forms */
ul.form{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	list-style-type: none;
	width: 450px;
	position: absolute;
	right: 0px;
	top: 100px;
}
ul.form li{
	float: left;
	margin-bottom: 7px;
	width: 100%;
}
ul.form li h2{
	margin-top: 15px;
	margin-bottom: 5px;
}
ul.form li label{
	display: block;
	float: left;
	width: 150px;
}
ul.form li.pack_option{
	width: 60%;
}
ul.form li.pack_option span{
	width: 50%;
	margin-bottom: 5px;
}
ul.form li span{
	display: block;
	float: left;
}
ul.form li span .form-text-box{
	border: 1px solid #e1e1e1;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #030303;
	padding: 3px;
	width: 250px;
}
ul.form li span .form-text-area{
	border: 1px solid #e1e1e1;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #030303;
	padding: 3px;
	width: 250px;
}
ul.form li span .form-submit-btn{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #030303;
	padding: 3px 10px;
}
ul.form li label.error{
	float: none !important;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
	width: 100%;
}
.text table.packages{
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
.text table.packages th{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4f5a5b;
	border: 1px solid #e1e1e1;
	padding: 10px 15px;
}
.text table.packages td{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4f5a5b;
	border: 1px solid #e1e1e1;
	padding: 10px 15px;
	line-height: 18px;
	min-width: 50px;
}
.text table.packages td a{
	color: #0000CC;
	text-decoration: underline;
}
.text table.packages td a:hover{
	color: #0000ff;
}
.text table.packages td.sub-title{
	font: bold 11px Tahoma, Helvetica, sans-serif;
	background: #f1f1f1;
}
.sub-nav p{
	margin-bottom: 15px;
	text-align: justify;
	line-height: 20px;
}
.quote{
	border: 1px solid #dadada;
	padding: 15px;
	margin-bottom: 15px;
}
.quote p{
	margin-bottom: 0px;
}
.quote p strong{
	display: block;
	margin-top: 8px;
	font-style: italic;
}
p.us_office{
	color: #000;
	line-height: 22px;
}
p.ch_office{
	color: #000;
	line-height: 22px;
}

.products{
	position: relative;
	width: 61%;
	min-height: 500px;
	float: left;
	margin-left: 5%;
}
.products h1{
	margin: 40px 0px 0px 0px;
	height: 35px;
}
.products p{
	text-align: justify;
	line-height: 20px;
	margin-bottom: 10px;
}
.products-list{
	position: relative;
	width: 20%;
	float: left;
	margin-left: 5%;
}
.products-list h1{
	margin: 40px 0px 0px 0px;
	height: 35px;
}
.products-list ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 100%;
}
.products-list li{
	width: 100%;
	float: left;
	border-bottom: 1px solid #dadada;
	margin-bottom: 7px;
	padding-bottom: 3px;
}
.products-list li a{
	text-decoration: none;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #0000ff;
}
.products-list li a:hover{
	text-decoration: underline;
}
p.more{
	height: 20px;
}
p.more a{
	display: block;
	float: left;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	margin: 0px 10px 0px 0px;
	border: 1px solid #dadada;
	padding: 5px 20px 5px 40px;
}
p.more a.more_info{
	background: #f9f9f9 url(../img/info.png) 18px center no-repeat;
}
p.more a.add_to_cart{
	background: #f9f9f9 url(../img/icon_cart.png) 18px center no-repeat;
}
ul.price{
	margin: 15px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
ul.price li{
	float: left;
}
ul.price li p{
	height: auto;
	margin-bottom: 7px;
}
ul.price li p.more{
	margin-left: 35px;
	margin-top: 10px;
}
.info{
	position: relative;
	width: 100%;
	min-height: 250px;
	border: 1px solid #dadada;
	float: left;
	margin-top: 50px;
}
.info ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: absolute;
	left: -1px;
	top: -25px;
}
.info ul.tabs li{
	float: left;
	background: url(../img/tab-left.gif) left top no-repeat;
}
.info ul.tabs li a{
	display: block;
	float: left;
	height: 19px;
	text-decoration: none;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
	padding: 6px 20px 0px 15px;
	background: url(../img/tab-right.gif) right top no-repeat;
	margin-right: 1px;
	margin-left: 5px;
}
#tab-active{
	background: url(../img/tab-active-left.gif) left top no-repeat;
}
#tab-active a{
	background: url(../img/tab-active-right.gif) right top no-repeat;
}
.info span.curve{
	display: block;
	width: 6px;
	height: 6px;
	position: absolute;
}
.info span.top-right{
	top: -1px;
	right: -1px;
}
.info span.btm-left{
	bottom: -1px;
	left: -1px;
}
.info span.btm-right{
	bottom: -1px;
	right: -1px;
}
.tab_cnt{
	position: relative;
	float: left;
	width: 90%;
	margin-left: 3%;
	margin-top: 20px;
	display: none;
}
.tab_cnt li{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4f5a5b;
	line-height: 20px;
	margin-bottom: 5px;
}
.tab_cnt li a{
	text-decoration: none;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4f5a5b;
}
.tab_cnt li a:hover{
	text-decoration: underline;
}

.portfolio ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.portfolio li{
	margin-bottom: 30px;
}
.portfolio li h2{
	margin: 0px;
	padding: 0px;
}
.portfolio li h2 a{
	text-decoration: none;
	font: bold 17px Arial, Helvetica, sans-serif;
	color: #000;
	text-transform: none;
}
.portfolio li p{
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.portfolio li p img{
	border: 2px solid #e1e1e1;
	padding: 2px;
}
.portfolio li p a{
	color: #0000ff;
}
.products li{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4f5a5b;
	line-height: 20px;
}
.checkout{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #4f5a5b;
	padding: 2px 7px;
}

.box_contact{
	position: relative;
	width: 25%;
	float: left;
	overflow: hidden;
	background: #DFEEFD;
	padding: 15px 10px 15px 15px;
	border-radius: 10px;
}
.box_contact ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 100%;
}
.box_contact li{
	float: left;
	margin-top: 7px;
	width: 100%;
}
.box_contact li label.label{
	display: block;
	float: left;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	width: 60px;
}
.box_contact li span{
	display: block;
	float: left;
	width: 150px;
}
.box_contact li label.error{
	display: block;
	float: left;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
}
.top_strip{

	position: relative;

	width: 100%;

	height: 20px;

	float: left;

	background: #e1e1e1;

	font: 11px Tahoma, Arial, Helvetica, sans-serif;

	color: #000;

	text-align: center;

	padding-top: 5px;

}